.table .c0,
.se-terms-container .c9,
.se-terms-container .c1,
.pt-terms-container .c0,
.pt-terms-container .c10,
.pt-terms-container .c5,
.nl-terms-container .c1,
.nl-terms-container .c8,
.pl-terms-container .c7,
.pl-terms-container .c9,
.pl-terms-container .c4,
.roi-terms-container .c8,
.roi-terms-container .c4,
.cs-terms-container .c8,
.cs-terms-container .c0,
.fr-be-terms-container .c5,
.fr-be-terms-container .c0,
.fr-be-terms-container .c10,
.sk-terms-container .c5,
.sk-terms-container .c1,
.fr-terms-container .c1,
.fr-terms-container .c10,
.nl-be-terms-container .c15,
.nl-be-terms-container .c1,
.nl-be-terms-container .c5,
.nl-be-terms-container .c0,
.nl-be-terms-container .c10 {
  font-weight: 300;
}

/*.c15, .c7, .c9, .c29, .c0, .c8, .c1, .c4, .c5, .c10, .c3 {
  font-weight: 700;
}*/

.se-terms-container .c3, .sk-terms-container .c3 {
  margin-left: 0px !important;
}

.c3 {
  margin-left: 25px;
}

.table {
  text-align: center;
}

.sk-terms-container .top-table {
  width: 100% !important;
  margin-left: 0px;
  margin-right: 0px;
}

@media (min-width: 768px) {
  .tandcs-table {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 992px) {
  .tandcs-table {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

tbody, td, tfoot, th, thead, tr {
  border-width: 1px;
  border-color: #024089;
}

td {
  padding: 15px;
}

.c32, .c36, .c3 {
  margin-left: 0px;
}

td.c51, td.c72 {
  background-color: #84b4d4;
  font-weight: bold;
}

.table-scroll {
  overflow: auto
}

/* 2025 */

.c7, .c22, .c29 {
  font-weight: 400;
}

.c5, .c43, .c10 {
  font-weight: 700;
}

/*.c0, .c12, .c18, .c21 {
  font-weight: 700;
}*/

dl, ol, ul {
  color: var(--themecolordarkblue) !important;
}

.promo-information a, .promo-information a:hover {
  color: var(--themecolordarkblue) !important;
}

.lst-kix_list_2-1, .lst-kix_list_3-0, .lst-kix_list_2-2 {
  padding-left: 50px;
}

.promo-information p, .promo-information ol, .promo-information ul {
  font-size: 1.1rem !important;
}

ol.bullet-list-spacing li {
    margin-bottom: 10px;
}
